"Working with Microsoft Visual C++ 6.0

Since the new FDK 7.2 uses Microsoft Development Environment 2003
(Version 7.1), it is
recommended that FDK clients should be compiled in same environment too.
If users wants to
use Microsoft Visual C++ 6.0, then following lines can be added to
source code of the FDK
clients to make it compile and work in that case..."

Reply via email to